/* GRID SYSTEM */
/*dodano*/
.mirt-container h4{
    font-size: 24px !important;
    font-weight: 200 !important;
    padding-top: 8px;
    color: #ffffff !important;
	text-transform: uppercase !important;
	/* Setting a max character length */
	white-space: nowrap;
  	overflow: hidden;
    text-overflow: ellipsis;
}
.mirt-container a {
   color: #000 !important
}
.mirt-container a:hover {
   color: #999 !important
}
.ccm-block-page-list-datum {
font-size: 11px !important;
color: #000 !important;
font-weight: 800 !important;
}
.ccm-block-page-list-galerija {
	font-size: 13px !important;
	/* Setting a max character length */
	white-space: nowrap;
  	overflow: hidden;
    text-overflow: ellipsis;
}
/*dodano*/


.mirt-container {
  box-sizing: border-box;
  display: block;
  overflow: hidden;
}
.mirt-row {
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mirt-row {
  margin-right: 0;
  margin-left: 0;
}
.mirt-col-1, .mirt-col-2, .mirt-col-2_4, .mirt-col-3, .mirt-col-4, .mirt-col-5, .mirt-col-6, .mirt-col-7, .mirt-col-8, .mirt-col-9, .mirt-col-10, .mirt-col-11, .mirt-col-12 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mirt-col-1, .no-gutter .mirt-col-2, .no-gutter .mirt-col-2_4, .no-gutter .mirt-col-3, .no-gutter .mirt-col-4, .no-gutter .mirt-col-5, .no-gutter .mirt-col-6, .no-gutter .mirt-col-7, .no-gutter .mirt-col-8, .no-gutter .mirt-col-9, .no-gutter .mirt-col-10, .no-gutter .mirt-col-11, .no-gutter .mirt-col-12 {
  padding-right: 0;
  padding-left: 0;
}
.mirt-container:before,
.mirt-container:after,
.mirt-row:before,
.mirt-row:after {
  display: table;
  content: " ";
}
.mirt-container:after,
.mirt-row:after {
  clear: both;
}
@media (min-width: 768px) {
  .mirt-col-1, .mirt-col-2, .mirt-col-2_4, .mirt-col-3, .mirt-col-4, .mirt-col-5, .mirt-col-6, .mirt-col-7, .mirt-col-8, .mirt-col-9, .mirt-col-10, .mirt-col-11, .mirt-col-12 {
    float: left;
  }
  .mirt-col-12 {
    width: 100%;
  }
  .mirt-col-11 {
    width: 91.66666667%;
  }
  .mirt-col-10 {
    width: 83.33333333%;
  }
  .mirt-col-9 {
    width: 75%;
  }
  .mirt-col-8 {
    width: 66.66666667%;
  }
  .mirt-col-7 {
    width: 58.33333333%;
  }
  .mirt-col-6 {
    width: 50%;
  }
  .mirt-col-5 {
    width: 41.66666667%;
  }
  .mirt-col-4 {
    width: 33.33333333%;
  }
  .mirt-col-3 {
    width: 25%;
  }
  .mirt-col-2_4 {
    width: 20%;
  }
  .mirt-col-2 {
    width: 16.66666667%;
  }
  .mirt-col-1 {
    width: 8.33333333%;
  }
}
/* FIX FOR BOOTSTRAP - 750PX WIDTH CONTAINER */
@media (max-width: 767px) {
  .shufflegrid {
    max-width: 749px;
  }
}
/* PAGE LIST ITEMS */
div.ccm-block-page-list-mirt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mirt-grid-item {
    margin-bottom: 30px;
    overflow: hidden;
}
.no-gutter div.ccm-block-page-list-mirt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mirt-grid-item {
    margin-bottom: 0px;
}
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail a {
    display: block;
}
.ccm-block-page-list-page-entry-mirt-grid-thumbnail img {
    box-shadow: 1px 1px 2px 0 #d0d0d0;
    -webkit-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -moz-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -o-box-shadow: 1px 1px 2px 0 #d0d0d0;
    width: 100%;
    height: auto;
}
@media (min-width: 768px) {
    .ccm-block-page-list-page-entry-mirt-grid-description {
        display: none;
    }
}
@media (min-width: 992px) {
    .ccm-block-page-list-page-entry-mirt-grid-description {
        display: block;
    }
}
.ccm-block-page-list-page-entry-mirt-grid-thumbnail a {
    width: 100%;
   
    overflow: hidden;
    position: relative;
}
.ccm-block-page-list-page-entry-mirt-grid-placeholder-img {
    background: #666;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.9);
    z-index: 2;
}
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail-hover {
    opacity: 1;
}
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
div.ccm-block-page-list-page-entry-mirt-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: left;
    height: 100%;
    vertical-align: middle;
    
    color: #fff;
    padding: 10px;
}
div.ccm-block-page-list-page-entry-mirt-grid-title h4 {
    color: #fff;
}
div.ccm-block-page-list-page-entry-mirt-grid-read-more {
    margin-top: 10px;
    /*text-decoration: underline;*/
}

div.ccm-block-page-list-page-entry-mirt-grid-read-more p {
	color: #00aeef;
	font-size: 24px !important;
}
